<!DOCTYPE html>
<html class="supernova">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="Website Survey">
  <meta property="og:description" content="Please click the link to complete this form.">
  <meta name="slack-app-id" content="AHNMASS8M">
  <link rel="shortcut icon" href="https://cdn.jotfor.ms/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2.0, user-scalable=1" />
  <meta name="HandheldFriendly" content="true" />
  <title>Website Survey</title>
  <link type="text/css" media="print" rel="stylesheet" href="https://cdn.jotfor.ms/css/printForm.css?3.3.20711" />
  <link type="text/css" rel="stylesheet"
    href="https://cdn.jotfor.ms/themes/CSS/5e6b428acc8c4e222d1beb91.css?themeRevisionID=5f30e2a790832f3e96009402" />
  <link type="text/css" rel="stylesheet" href="https://cdn.jotfor.ms/css/styles/payment/payment_styles.css?3.3.20711" />
  <link type="text/css" rel="stylesheet"
    href="https://cdn.jotfor.ms/css/styles/payment/payment_feature.css?3.3.20711" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="js/fetchData.js" type="text/javascript"></script>
  <script src="js/forms.js" type="text/javascript"></script>

  <link rel="stylesheet" href="./css/styles/custom.css" />
</head>

<body class="form-survey">
  <form class="jotform-form" id="input_survey" method="POST">
    <div role="main" class="form-all">
      <ul class="form-section page-section">
        <li id="cid_1" class="form-input-wide" data-type="control_head">
          <div class="form-header-group  header-large">
            <div class="header-text httal htvam">
              <h1 id="header_1" class="form-header" data-component="header">
                Website Survey UNTIRTA
              </h1>
            </div>
          </div>
        </li>
        <li class="form-line" data-type="control_radio" id="id_3"></li>
        <li class="form-line" data-type="control_button" id="id_2">
          <div id="cid_2" class="form-input-wide" data-layout="full">
            <div data-align="auto" class="form-buttons-wrapper form-buttons-auto   jsTest-button-wrapperField">
              <button id="input_survey" type="submit"
                class="form-submit-button submit-button jf-form-buttons jsTest-submitField" type="submit">
                Submit
              </button>
            </div>
          </div>
        </li>
      </ul>
    </div>
  </form>
</body>

</html>
<!-- <script src="https://cdn.jotfor.ms//js/vendor/smoothscroll.min.js?v=3.3.20711"></script>
<script src="https://cdn.jotfor.ms//js/errorNavigation.js?v=3.3.20711"></script> -->